local fn = _gn(0x0703B9079823DA4A)
--- TLR_ExitTask = 0,
-- TLR_NeverLoseTarget,
-- TLR_SearchForTarget
function Global.SetPedTargetLossResponse(ped, responseType)
	return _in2(fn, ped, responseType)
end
